Subject: [CCAMP] Fw: New Version Notification for draft-ietf-ccamp-lsp-dppm-07

From: "Weiqiang Sun" <[email-masked]>
Date: Wed, 26 Aug 2009 10:16:18 +0800

Hi all,

Thanks to Reinhard Schrage, we now have a better version of the DPPM draft 
uploaded.
In this revision, no technical changes are made.

And, as per Tom's comments, we have droped the following two sentenses.
- They can also be used in operational networks for carriers to monitor
  the control plane performance in realtime.

- On the other hand, it can also be used in operational environments for
   carriers to monitor the control plane operation in real-time.  For
   example, a new object can be added to GMPLS TE STD MIB [RFC4802] so
   that the current and past control plane performance can be monitored
   through network management systems.  The extension of TE-MIB to
   support the defined metrics is outside the scope of this document.

As the document has passed WGLC, we would like to pass it back to the hands 
of our chairs
for further processing.

Thanks and best regards,
Weiqiang

--------------------------------------------------
From: "IETF I-D Submission Tool" <[email-masked]>
Sent: Wednesday, August 26, 2009 10:04 AM
Subject: New Version Notification for draft-ietf-ccamp-lsp-dppm-07

>
> A new version of I-D, draft-ietf-ccamp-lsp-dppm-07.txt has been 
> successfuly submitted by Weiqiang Sun and posted to the IETF repository.
>
> Filename: draft-ietf-ccamp-lsp-dppm
> Revision: 07
> Title: Label Switched Path (LSP) Dynamic Provisioning Performance Metrics 
> in Generalized MPLS Networks
> Creation_date: 2009-08-26
> WG ID: ccamp
> Number_of_pages: 49
>
> Abstract:
> Generalized Multi-Protocol Label Switching (GMPLS) is one of the most
> promising candidate technologies for future data transmission
> network.  GMPLS has been developed to control and operate different
> kinds of network elements, such as conventional routers, switches,
> Dense Wavelength Division Multiplexing (DWDM) systems, Add- Drop
> Multiplexers (ADMs), photonic cross-connects (PXCs), optical cross-
> connects (OXCs), etc.  Dynamic provisioning ability of these
> physically diverse devices differs from each other drastically.  At
> the same time, the need for dynamically provisioned connections is
> increasing because optical networks are being deployed in metro
> areas.  As different applications have varied requirements in the
> provisioning performance of optical networks, it is imperative to
> define standardized metrics and procedures such that the performance
> of networks and application needs can be mapped to each other.
>
> This document provides a series of performance metrics to evaluate
> the dynamic LSP provisioning performance in GMPLS networks,
> specifically the dynamic LSP setup/release performance.  These
> metrics can depict the features of GMPLS networks in LSP dynamic
> provisioning.
>
>
>
> The IETF Secretariat.
>
>
>

---

From: "Weiqiang Sun" <[email-masked]>
Date: Wed, 26 Aug 2009 10:16:42 +0800

Hi all,

Thanks and best regards,
Weiqiang